div.body {padding-bottom: 0px;}
#body {padding-bottom: 0px;}
.body form {*margin: 0px; _margin: 0px;}
td, th {font:13px arial;}
h1 { font-size: 24px; margin-bottom: .67em; }
h2 { margin-bottom: .75em; }
h3 { margin-bottom: .83em; }
h4 { margin-bottom: 1.12em; }
h5 { margin-bottom: 1.5em; }
h6 { margin-bottom: 1.67em; }

.dib {*display: inline; *zoom: 1; _display: inline; _zoom: 1;}

/* Code from Narrowing Drop Downs */
.inp_nrw { background-color:#F2F2F2; display: inline-block; padding:5px 0 5px 10px; width:95%;}
.inp_nrw_hgr { background-color:#343637; display: inline-block; padding:5px 0 5px 10px; width:169px;}
.dd_nrw { display:inline-block; position:relative;}
.dd_button_nrw {background-color: #F2F2F2; border: 1px solid #CCCCCC; border-radius: 2px 2px 2px 2px; cursor: pointer; font-weight: bold; padding: 5px 10px; width: 260px;}

.white .dd_button_nrw a.lgr_nrw, .white .dd_button_nrw a.lgr_nrw:active, .white .dd_button_nrw a.lgr_nrw:visited, .white .dd_item_nrw a, .white .dd_item_nrw a:active, .white .dd_item_nrw a:visited {color: #4C4F54; font-size: 80%; line-height: 10px;}
/*.dd_list{ background: none repeat scroll 0 0 #F2F2F2; border: 1px solid #CCCCCC; border-radius: 2px 2px 2px 2px; display: none; height:150px; overflow-y:auto; position: absolute; top: 0; visibility: hidden; width:108%;}*/
.dd_item_nrw { border:none;}
.dd_item_nrw a { padding: 8px 10px;background-color:#707070; cursor:pointer; display:block}
.dd_item_nrw a {background-color: #F2F2F2; cursor: pointer; display: block; padding: 8px 15px;}
.dd_item_nrw a:hover, .dd_item_nrw a:focus, .white .dd_item_nrw a:hover, .white .dd_item_nrw a:focus {background-color:#818181;}
.dd_item_nrw a:hover, .dd_item_nrw a:active, .dd_item_nrw a:visited {color: #f2f2f2}
.dd_title_nrw {background-color: #F2F2F2; display: block; padding: 8px 10px; color: #4C4F54; font-size: 80%; line-height: 10px;}
.clf:after{display: inline;}
.nrw_dis .dd_button_nrw {cursor:auto;}
.nrw_dis a:hover { cursor:auto;}

.tbe_nrw { width:auto; }

/* drop down */
.dd { width:350px; position:relative; display:inline-block}
.dd_act {width:165px}
.dd_button { padding: 4px 10px 3px; border-radius: 2px;font-weight: bold; background-color:#4C4F54;cursor:pointer;width:330px}
.dd_button a {float:left;/* overflow: hidden; white-space: nowrap; width: 85%;*/}
.dd_button div.arr_gry_dwn_rgt, .dd_button div.arr_gry_up_rgt {float:right;margin:0 5px 0 0}
.dd_list {background: #F6F6F6;position: absolute;overflow: hidden; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; visibility: hidden; display:none; top:0; width:auto; border: 1px solid #BDBDBD}
.dd_item {border-bottom: 1px solid #BDBDBD; background-color: #F1F1F1;}
.dd_item_group {border-bottom: none;}
.dd_item a { padding: 10px; background-color:transparent; cursor:pointer; display:block; color:#404040; font-size: 12px;}
.dd_item_group a {padding: 10px 10px 10px 20px;}
.dd_item span { padding: 10px; background-color:transparent; cursor:pointer; display:block; color:#111111; border-top: 1px solid #BDBDBD; font-size: 12px;}
.white .dd_button a.lgr, .white .dd_button a.lgr:active,.white .dd_button a.lgr:visited, .white .dd_item a, .white .dd_item a:active, .white .dd_item a:visited {color: #404040; font-size: 12px; }
.dd_item a:hover, .dd_item a:focus, .white .dd_item a:hover, .white .dd_item a:focus {background-color:#CACACA; color: #111111;}
.dd_item a:hover, .dd_item a:active, .dd_item a:visited {color: #111111; background-color:#CACACA; font-size: 12px;}
a.lbk:focus {color:#ccc}
a.gry:focus {color:#999}
/*.dd_button a:focus, .white .dd_button a.lgr:focus  { color: #666666; }*/
.chkb a:focus, .rdb a:focus { color: #999;}
.white .chkb a:focus, .white .rdb a:focus { color: #ccc;}
.arr_gry_dwn_rgt_lgr {
    padding-right: 15px !important;
    float: right;
    margin: 0 5px 0 0;
}

/* Header-Footer part */
.hplogo a.logo {
    margin-top: 15px;
}

.hf_row2_10_90 .fst10{width: 12%;}
.hf_row2_10_90 .lst90{width: 88%;*width: 88%; _width: 88%;}
#top_buyhp .separator{margin-left:15px; margin-right:15px; color:#656565;}
div.ftr_menu_row {height: 18px;}
.col_65{width: 65%; display: inline-block; float:left;}
.col_75{width: 75%; display: inline-block; float:left;}

/* for IE */
#enhancedPageBody {font-size: 100%;}
#stretchLogoWithPageTitle {font-size: 100%;}
#breadcrumbs {font-size: 100%;}

/* Links */
.lbl, a.lbl, .lbl a, a.lbl:visited, a.lbl:hover, a.lbl:focus, a.lbl:active {
    color: #03afde;
}

/* Error */
.err_hdr{
    display: block;
    padding: 25px;
}

.ogr {color: #111111; }

.brd_btm_pgr{border-bottom: 1px solid #3d3f41}

.cnt0_0 {padding: 0px 0px;}
.cnt0_8_0_19 {padding: 0px 8px 0px 19px;}
.cnt0_1 {padding: 0px 1px;}
.cnt0_0_1 {padding: 0px 0px 1px;}
.cnt0_0_5 {padding: 0px 0px 5px;}
.cnt0_5_0_0 {padding: 0px 5px 0px 0px;}
.cnt0_5 {padding: 0px 5px;}
.cnt0_8 {padding: 0px 8px;}
.cnt0_10 {padding: 0px 10px;}
.cnt0_11_0_2 {padding: 0px 11px 0px 2px;}
.cnt0_15 {padding: 0px 15px;}
.cnt15_25_10_25 {padding: 15px 25px 10px 25px;}
.cnt0_19 {padding: 0px 19px;}
.cnt0_20 {padding: 0px 20px;}
.cnt0_20_0_8 {padding: 0px 20px 0px 8px;}
.cnt0_20_0_10 {padding: 0px 20px 0px 10px;}
.cnt0_25_30 {padding: 0px 25px 30px;}
.cnt0_39_0_0 {padding: 0px 39px 0px 0px;}
.cnt1 {padding: 1px;}
.cnt1_25 {padding: 1px 25px;}
.cnt2 {padding: 2px;}
.cnt3_0_0 {padding: 3px 0px 0px;}
.cnt4 {padding: 4px;}
.cnt0_0_10 {padding: 0px 0px 10px;}
.cnt5_0_6 {padding: 5px 0px 6px;}
.cnt4_25_6 {padding: 4px 25px 6px;}
.cnt5_10 {padding: 5px 10px;}
.cnt5_15 {padding: 5px 15px}
.cnt5_25 {padding: 5px 25px;}
.cnt5_24_0 {padding: 5px 24px 0px;}
.cnt6_0 {padding: 6px 0px;}
.cnt6_22 {padding: 6px 22px;}
.cnt7_8 {padding: 7px 8px;}
.cnt7_22 {padding: 7px 22px;}
.cnt8_10 {padding: 8px 10px}
.cnt8_15 {padding: 8px 15px}
.cnt9 {padding: 9px;}
.cnt9_24_10 {padding: 9px 24px 10px;}
.cnt9_24_18 {padding: 9px 24px 18px;}
.cnt9_24_20 {padding: 9px 24px 20px;}
.cnt9_25 {padding: 9px 25px;}
.cnt10_0 {padding: 10px 0px} 
.cnt10_5 {padding: 10px 5px}
.cnt10_8 {padding: 10px 8px;}
.cnt10_10 {padding: 10px 10px;}
.cnt10_15 {padding: 10px 15px;}
.cnt10_15_5 {padding: 10px 15px 5px;}
.cnt10_22 {padding: 10px 22px;}
.cnt10_25_30 {padding: 10px 25px 30px;}
.cnt10_25_9 {padding: 10px 25px 9px;}
.cnt11_8 {padding: 11px 8px;}
.cnt11_19 {padding: 11px 19px;}
.cnt11_24_9 {padding: 11px 24px 9px;}
.cnt12_8 {padding: 12px 8px;}
.cnt13_10 {padding: 13px 10px} 
.cnt14_0 {padding: 14px 0px} 
.cnt14_25_6 {padding: 14px 25px 6px;}
.cnt15_8 {padding: 15px 8px;}
.cnt15_100_15_8 {padding: 15px 100px 15px 8px;}
.cnt18_20_3 {padding: 18px 20px 3px;}
.cnt18_24_10 {padding: 18px 24px 10px;}
.cnt19_8_10 {padding: 19px 8px 10px;}
.cnt15_8_14 {padding: 15px 8px 14px;}
.cnt19_19_14 {padding: 19px 19px 14px;}
.cnt20_8 {padding: 20px 8px;}
.cnt20_19 {padding: 20px 19px;}
.cnt20_24_5 {padding: 20px 24px 5px;}
.cnt20_25_9 {padding: 20px 25px 9px;}
.cnt20_257 {padding: 20px 257px;}
.cnt22_8 {padding: 22px 8px;}
.cnt23_12_23_8 {padding: 23px 12px 23px 8px;}
.cnt0_25_25_0{padding: 0px 25px 25px 0px;}
.c30_0_0_0 {padding: 30px 0px 0px 0px;}
.cnt30_8 {padding: 30px 8px;}
.cnt37_22_39 {padding: 37px 22px 39px;}
.cnt19_8_14{padding: 19px 8px 14px;}
.cntl_25 {padding-left: 25px;}
.cntl_157 {padding-left: 157px;}

.wdt_0 {width: 0px;}
.wdt_20 {width: 20px;}
.wdt_28 {width: 28px;}
.wdt_41 {width: 41px;}
.wdt_47 {width: 47px;}
.wdt_48 {width: 48px;}
.wdt_55 {width: 55px;}
.wdt_57 {width: 57px;}
.wdt_69 {width: 69px;}
.wdt_70 {width: 70px;}
.wdt_105{width: 105px; _width:104;}
.wdt_140 {width: 140px;}
.wdt_153 {width: 153px;}
.wdt_160 {width: 160px;}
.wdt_181 {width: 181px;}
.wdt_184 {width: 184px;}
.wdt_190 {width: 190px;}
.wdt_194 {width: 194px;}
.wdt_197 {width: 197px;}
.wdt_200 {width: 200px;}
.wdt_204{width: 204px; _width:203;}
.wdt_210 {width: 210px;}
.wdt_218 {width: 218px;}
.wdt_224 {width: 224px;}
.wdt_204 {width: 204px;}
.wdt_250 {width: 250px;}
.wdt_260 {width: 260px;}
.wdt_264 {width: 264px;}
.wdt_294 {width: 294px;}
.wdt_300 {width: 300px;}
.wdt_308 {width: 308px;}
.wdt_310 {width: 310px;}
.wdt_315 {width: 315px;}
.wdt_320 {width: 320px;}
.wdt_330 {width: 330px;}
.wdt_360 {width: 360px;}
.wdt_363 {width: 363px;}
.wdt_380 {width: 380px;}
.wdt_400 {width: 400px;}
.wdt_442 {width: 442px;}
.wdt_503 {width: 503px;}
.wdt_620 {width: 620px;}

.hgt_1{height:1px;}
.hgt_5{height:5px;}
.hgt_35{height:35px;}
.hgt_37{height:37px;}
.hgt_38{height:38px;}
.hgt_50{height:50px;}
.hgt_70{height:70px;}
.hgt_200{height:200px;}

.m1{margin-bottom:  1px ;}
.m4{margin-bottom:  4px ;}
.m19{margin-bottom:  19px ;}
.m23{margin-bottom:  23px ;}

.btn_dgr a, .btn_ulr a, .btn_blu a, .btn_hgr a, .btn_ugr span, .btn_ugr a, .btn_urr span, .btn_urr a {
    line-height: 29px;
}
.btn_lgr a, .btn_ulr a, .btn_blu a, .btn_gry_big a, .btn_dgr a, .btn_hgr a, .btn_ugr a, .btn_urr a {
    font-size: 80%;
}
.gradient_dgr {
    background: url(../images/registration/gradient_dgr.png) repeat-x;
    height: 31px;
   }
.gradient_wgr {
    background: #ffffff url(../images/registration/gradient_wgr.png) repeat-x;
   }
.brdr_gr {border-top: #212121 1px; border-left: #212121 1px; border-bottom: 0px; border-right: 0px; border-style: solid;}
.btn_chrm_l { background-repeat: repeat-y; }
.brdr_lgr {
    border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2;
    border-style: solid;
    border-width: 1px;
}
.f108 { font-size: 108%; line-height: 17px; }
.table_auto{width:auto;}
.dd_but_61 { width:61px }
.dd_but_61 a { overflow: hidden; white-space: nowrap; width: 36px; }
.dd_but_70 { width:70px }
.dd_but_70 a { overflow: hidden; white-space: nowrap; width: 45px; }
.dd_but_88 { width:88px }
.dd_but_88 a { overflow: hidden; white-space: nowrap; width: 63px; }
.dd_but_141 { width:141px }
.dd_but_141 a { overflow: hidden; white-space: nowrap; width: 115px; }
.dd_but_182 { width:182px }
.dd_but_182 a { overflow: hidden; white-space: nowrap; width: 154px; }
.dd_but_256 { width:256px }
.dd_but_256 a { overflow: hidden; white-space: nowrap; width: 231px; }
.dd_but_270 { width:270px }
.dd_but_270 a { overflow: hidden; white-space: nowrap; width: 245px; }
.dd_but_295 { width:295px }
.dd_but_295 a { overflow: hidden; white-space: nowrap; width: 270px; }
.dd_91 { width:91px; }
.dd_100 { width:100px; }
.dd_118 { width:118px; }
.dd_161 { width:161px; }
.dd_276 { width:276px; }
.dd_290 { width:290px; }
.dd_315 { width:315px; }
.inp_nrw_30 { width:30px; }
.inp_nrw_37 { width:37px; }
.inp_nrw_40 { width:40px; }
.inp_nrw_44 { width:44px; }
.inp_nrw_344 { width:344px; }

.cnt35_25_18_25 {padding: 35px 25px 18px 25px;}
.cnt25_25_0_25 {padding: 25px 25px 0px 25px;}
.cnt33_14_4_25 {padding: 33px 14px 4px 25px;}
.cnt23_18_12_25 {padding: 23px 18px 12px 25px;}
.cnt23_15_11_25 {padding: 23px 15px 11px 25px;}
.cnt25_15_12_25{padding: 25px 15px 12px 25px;}

.cnt25_23_12_25 {padding: 25px 23px 12px 25px;}

.regmenu {font-size: 90%;}
.regmenu li {color: #F2F2F2; margin-bottom: 10px;}
.regmenu li a {color: #b2b2b2;}
.regedit {margin: 10px -4px 35px 0px;}
.regedit tr, .regedit td {height: 25px;}
.regedit .title {font-weight: bold; width: 233px;}

.content_wrapper{margin: 15px 0px 0px 25px; width: 700px;}
.brdr_gry{border: 1px solid #999;}
.bgr_gry{background-color: #f2f2f2;}
.bgr_drd{background-color: #ffd6d6;}
.blue_top{height: 5px; background: url(../images/registration/blue_top.png);}
.blue_left{width: 5px; background: url(../images/registration/blue_left.png);}
.blue_content{width: 640px; padding: 15px;}
.blue_right{width: 5px; background: url(../images/registration/blue_right.png);}
.blue_bottom{ height: 5px; background: url(../images/registration/blue_bottom.png);}
.clr_bth{clear: both;}
.no_spc{border-spacing: 0px;}
.p0{padding: 0px;}
.f_clr_111{color: #111111;}
.f_clr_000{color: #000000;}
.f_clr_666{color: #666666;}
.f_clr_6b0{color: #6b0000;}
.f_clr_cac{color: #cacaca;}
.f_clr_ffc{color: #ffc;}
.f_clr_cfc{color: #cfcfcf;}
.p15_20_15_20{padding: 15px 20px 15px 20px;}
.p30_20_30_20{padding: 30px 20px 30px 20px;}
.p20_10_20_10{padding: 20px 10px 20px 10px;}
.p10{padding: 10px;}
.p20{padding: 20px;}
.p0_0_10_0{padding: 0px 0px 10px 0px;}
.p20_0_0_0{padding: 20px 0px 0px 0px;}
.p0_15_25_0{padding: 0px 15px 25px 0px;}
.p0_15_0_0{padding: 0px 15px 0px 0px;}
.p0_0_0_50{padding: 0px 0px 0px 50px;}
.p0_0_0_45{padding: 0px 0px 0px 45px;}
.p0_0_0_20{padding: 0px 0px 0px 20px;}
.p0_0_21{padding: 0px 0px 21px;}
.p0_0_74{padding: 0px 0px 74px;}
.p17_0_12_25{padding: 17px 0px 12px 25px;}
.plt30{padding-left: 30px;}
.wdt_610{width: 610px;}
.brdr_bt_lgr{border-bottom: 1px solid #e8e8e8;}

.reg_steps{background-color: #c4c4c4; width: 690px; padding: 5px 5px 4px;}
.vln_mdl{vertical-align: middle;}
.vln_tp{vertical-align: top;}
.reg_steps_act{color: #3e7f01;}
.txt_sdw_fff{text-shadow: #fff 0px 1px 0px;}
.m2_20_0_0{margin: 2px 0px 0px 20px;}
.m0_0_0_0{margin: 0px 0px 0px 0px;}
.m0_0_0_11{margin: 0px 0px 0px 11px;}
.m0_20_0_0{margin: 0px 20px 0px 0px;}
.m0_90_0_0{margin: 0px 90px 0px 0px;}
.m0_20_0{margin: 0px 20px 0px;}
.m0_10_0_0{margin: 0px 10px 0px 0px;}
.m0_0_0_249{margin: 0px 0px 0px 249px;}
.m0_6_15_257{margin: 0px 6px 6px 257px;}
.m0_6_15_269{margin: 0px 6px 6px 269px;}
.m0_6_15_415{margin: 0px 6px 6px 415px;}
.m0_6_15_255{margin: 0px 6px 6px 255px;}
.m0_6_6_160{margin: 0px 6px 6px 160px;}
.m0_6_6_230{margin: 0px 6px 6px 230px;}
.m0_6_6_330{margin: 0px 6px 6px 330px;}
.m0_25_15_0{margin: 0px 25px 15px 0px;}
.m0_0_50_0{margin: 0px 0px 50px 0px;}
.m0_0_45_0{margin: 0px 0px 45px 0px;}
.m0_0_46_0{margin: 0px 0px 46px 0px;}
.m5_0_10_10{margin: 5px 0px 10px 10px;}
.m10_0_0_0{margin: 10px 0px 0px 0px;}
.m11_0_10_10{margin: 11px 0px 10px 10px;}
.m6_0_11_10{margin: 6px 0px 11px 10px;}
.m6_0_6_10{margin: 6px 0px 6px 10px;}
.m5_0_15_10{margin: 5px 0px 15px 10px;}
.m5_0_12_10{margin: 5px 0px 12px 10px;}
.m5_75_12_0{margin: 5px 75px 12px 0px;}
.m25_0_0_25{margin: 25px 0px 0px 25px;}
.m0_117_0_0{margin: 0px 117px 0px 0px;}
.m0_0_0_48{margin: 0px 0px 0px 48px;}
.m0_0_0_45{margin: 0px 0px 0px 45px;}
.m0_0_0_25{margin: 0px 0px 0px 25px;}
.m0_25_0_25{margin: 0px 25px 0px 25px;}
.m0_0_0_15{margin: 0px 0px 0px 15px;}
.m0_0_0_7{margin: 0px 0px 0px 7px;}
.m0_0_0_93{margin: 0px 0px 0px 93px;}
.ie_mgn{*padding-bottom: 25px;}
.orng{color: #ff6000;}
.h10{height: 10px;}
.h15{height: 15px;}
.h20{height: 20px;}
.h21{height: 21px;}
.h25{height: 25px;}
.h40{height: 40px;}
.h60{height: 60px;}
.h70{height: 70px;}
.h74{height: 74px;}
.w750{width: 750px;}
body .w750{width: 750px !important;}
.w700{width: 700px;}
.w690{width: 690px;}
.w200{width:200px;}
.w10{width:10px;}
.w139{width:139px;}
.w140{width: 140px;}
.w153{width:153px;}
.w162{width:162px;}
.w164{width:164px;}
.w170{width:170px;}
.w172{width:172px;}
.w173{width:173px;}
.w175{width:175px;}
.w180{width:180px;}
.w182{width:182px;}
.w184{width:184px;}
.w190{width:190px;}
.w220{width: 220px;}
.w240{width: 240px;}
.w252{width: 252px;}
.w270{width: 270px;}
.w272{width: 272px;}
.w230{width: 230px;}
.w292{width: 292px;}
.w295{width: 295px;}
.w265{width: 265px;}
.w230{width: 230px;}
.w165{width: 165px;}
.w202{width: 202px;}
.w312{width: 312px;}
.w315{width: 315px;}
.w332{width: 332px;}
.w340{width: 340px;}
.w440{width: 440px;}
.w432{width: 432px;}
.w470{width: 470px;}
.w423{width: 423px;}
.w430{width: 430px;}
.w412{width: 412px;}
.w410{width: 410px;}
.w208{width: 208px;}
.w343{width: 343px;}
.w346{width: 346px;}
.w110{width: 110px;}
.w700{width: 700px;}
.w690{width: 690px;}
.w82{width: 82px;}
.w327{width: 327px;}
.w347{width: 347px;}
.w70p{width: 70%;}
.w79p{width: 79%;}
.w21p{width: 21%; *width: 20.9%; _width: 20.9%;}
.w25p{width: 25%; *width: 24%; _width: 24%;}
.w30p{width: 30%; *width: 29%; _width: 29%;}
.w50p{width: 50%;}
.del{background: url(../images/registration/reg_del.png) no-repeat; }
.txt_aln_rgt{text-align: right;}
.brdr_lgr {
    border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2;
    border-style: solid;
    border-width: 1px;
}
.login_inp{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 318px;}
.login_inp_250{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 250px;}
.login_inp_300{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 300px;}
.login_inp_310{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 310px;}
.login_inp_430{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 410px;}
.login_inp_325{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 325px;}
.login_inp_294{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 294px;}
.login_inp_50{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 30px;}
.login_inp_40{outline: none; padding: 5px 10px 5px 10px; border-color: #B2B2B2 #DEDEDE #DEDEDE #B2B2B2; border-style: solid; border-width: 1px; width: 20px;}
.login_inp_err{border-top: 1px solid #6b0000; border-right: none; border-bottom: none; border-left: 1px solid #6b0000; background-color: #FFD6D6;}
.phone_del{background-color: #cfcfcf; width: 4px; height: 2px; vertical-align: middle;}
.hor_ln{background: #e8e8e8; height:1px; width: 90%; font-size: 1px;}
.hor_ln_100{background: #3b3b3e; height:1px; width: 100%; font-size: 1px;}
.cnt_w90{width: 90%;}
.bkg_dgr{background: #232527;}
.tst{background: red; height: 100px;}
.tst2{background: blue; height: 100px;}
.cnt7_0{padding: 7px 0px;}
.cnt7_13{padding: 7px 13px;}
.cnt0_3_0_2{padding: 0px 3px 0px 2px;}

.row3_21_58_21 .fst, .row3_21_58_21 .lst {width: 21%; }
.row3_21_58_21 .col {width: 58%; *width: 57%; _width: 57%;}
.row2_20_80 .lst{width: 80%;*width: 79.9%; _width: 79.9%; }
.lmt_img_150 {min-height: 150px;_height: 150px;}
.prv_arr {background: url(../images/arrow_left_db.png); background-repeat: no-repeat; background-position: left; padding-left: 10px;}
.nxt_arr {background: url(../images/arrow_right_db.png); background-repeat: no-repeat; background-position: right; padding-right: 10px; padding-left: 40px;}
.gradient_wgr p {line-height: 1.4}

/* Buttons */
.btn_chr_c {padding:0 20px;}

.btn_blu .btn_chrm_l {background-position:0 -1180px;}
.btn_blu .btn_chrm_r {background-position:right -1219px;}

.btn_blu .btn_chr_c:hover {background: #1688AB;}
.btn_blu .btn_chrm_l:hover {background-position:0 -1258px;}
.btn_blu .btn_chrm_r:hover {background-position:right -1297px;}

.btn_blu_sml .btn_chrm_l {background-position:0 -352px;}
.btn_blu_sml .btn_chrm_r {background-position:right -385px;}

.btn_blu_sml .btn_chr_c:hover {background: #1688AB;}
.btn_blu_sml .btn_chrm_l:hover {background-position:0 -700px;}
.btn_blu_sml .btn_chrm_r:hover {background-position:right -733px;}
.btn_blu_sml .btn_chr_c {padding: 0px 10px;}

.btn_blu_sml a {
    line-height: 23px;
}

.btn_lgr .btn_chr_c {background: #3c3c3c;}
.btn_lgr .btn_chrm_l {background-position:0 -1336px;}
.btn_lgr .btn_chrm_r {background-position:right -1375px;}

.btn_lgr .btn_chr_c:hover {background: #525252;}
.btn_lgr .btn_chrm_l:hover {background-position:0 -1414px;}
.btn_lgr .btn_chrm_r:hover {background-position:right -1453px;}

.btn_lgr_sml .btn_chr_c {background: #3c3c3c;}
.btn_lgr_sml .btn_chrm_l {background-position:0 -964px;}
.btn_lgr_sml .btn_chrm_r {background-position:right -997px;}
.btn_lgr_sml .btn_chr_c {padding: 0px 10px;}

.btn_lgr_sml span {color:#b2b2b2}

.btn_lgr_sml .btn_chr_c:hover {background: #4C4C4C;}
.btn_lgr_sml .btn_chrm_l:hover {background-position:0 -634px;}
.btn_lgr_sml .btn_chrm_r:hover {background-position:right -667px;}

.step1_act{background: url(../images/registration/step1_act.png) no-repeat; width: 21px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 5px;}
.step1_done{background: url(../images/registration/step1_done.png) no-repeat; width: 21px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 5px;}

.step2_act{background: url(../images/registration/step2_act.png) no-repeat; width: 21px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 5px;}
.step2_done{background: url(../images/registration/step2_done.png) no-repeat; width: 21px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 5px;}
.step2_unact{background: url(../images/registration/step2_unact.png) no-repeat; width: 21px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 5px;}

.step3_act{background: url(../images/registration/step3_act.png) no-repeat; width: 21px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 5px;}
.step3_unact{background: url(../images/registration/step3_unact.png) no-repeat; width: 21px; height: 21px; display: inline-block; vertical-align: middle; margin-right: 5px;}

.steps_arrow{background: url(../images/registration/steps_arrow.png) no-repeat; width: 32px; height: 5px; display: inline-block; vertical-align: middle; margin-right: 5px;}


.step1_act{*display: inline;}
.step1_done{*display: inline;}
.step2_act{*display: inline;}
.step2_done{*display: inline;}
.step2_unact{*display: inline;}
.step3_unact{*display: inline;}
.step3_act{*display: inline;}
.steps_arrow{*display: inline; *background-position: center;}


.dd_button { height: 17px; -moz-border-radius: 2px; background: url("../images/registration/dd_lgr_dfl.png") repeat-x scroll 0 0 #D8D8D8; }

.dd_button:hover, .dd_button:focus { background: url("../images/registration/dd_lgr_hvr.png") repeat-x scroll 0 0 #EDEDED; }

.dd_button_disabled, .dd_button_disabled:hover, .dd_button_disabled:focus { color: #999999; background: url("../images/registration/dd_lgr_hvr.png") repeat-x scroll 0 0 #EDEDED; }

.ddb_c { vertical-align: middle; font-size: 12px; line-height: 17px; font-weight: normal; color: #666666; }

.js_dd_target .dd_button{
    border-top-right-radius: 3px; border-top-left-radius: 3px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;
    -moz-border-radius:3px 3px 0px 0px;
}
.dd_list {
    border-top-right-radius: 3px; border-top-left-radius: 3px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;
    -moz-border-radius:3px 3px 0px 0px;
}

.bdr_btm_gry{border-bottom: 1px solid #ccc;}
.bdr_lft_gry{border-left: 1px solid #ccc;}

.screenReading {
    visibility: visible;    
}

a:focus, object:focus, embed:focus {
    outline: 1px dotted;
}

.flg_tt {
    background-position: -1400px -894px;
}

.scrl{max-height:200px; overflow-y:auto; width: 100%;}
.scrl_70{max-height:200px; overflow-y:auto; width: 100%; *width: 70px; _width: 70px;}
.scrl_108{max-height:200px; overflow-y:auto; width: 100%; *width: 108px; _width: 108px;}
.scrl_81{max-height:200px; overflow-y:auto; width: 100%; *width: 81px; _width: 81px;}

div.scrl div:first-child { background: url("../images/registration/dd_lgr_lst.png") repeat-x scroll 0 0 #F1F1F1; }
div.scrl_70 div:first-child { background: url("../images/registration/dd_lgr_lst.png") repeat-x scroll 0 0 #F1F1F1; }
div.scrl_108 div:first-child { background: url("../images/registration/dd_lgr_lst.png") repeat-x scroll 0 0 #F1F1F1; }
div.scrl_81 div:first-child { background: url("../images/registration/dd_lgr_lst.png") repeat-x scroll 0 0 #F1F1F1; }

.dd_sml a {
    overflow: hidden;
    white-space: nowrap;
    width: 154px;
}

.brd_lgr {
    border: 1px solid #BDBDBD;
}
